<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		let numero=0, salida="";

		numero=Number(prompt("Introduce un número de 1 a 7"));

		switch (numero) {
			case 1:
				salida="Lunes";
				break;
			case 2:
				salida="Martes";
				break;
			case 3:
				salida="Miércoles";
				break;
			case 4:
				salida="Jueves";
				break;
			case 5:
				salida="Viernes";
				break;
			case 6:
				salida="Sábado";
				break;
			case 7:
				salida="Domingo";
				break;
			default:
				salida="No válido"
				break;
		}

document.write(salida);


	</script>
</head>
<body>
	
</body>
</html>